at.chipkarte.client.base.soap.constants

## Class AccessExceptionConstants

- Object
- - at.chipkarte.client.base.soap.constants.AccessExceptionConstants

-     public final class AccessExceptionConstants
      extends Object

  Fehlerkonstanten für fehlende Rechte eines Vertragspartners zur Ausführung bestimmter Funktionen.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `MISSING_ABS_ARZTBRIEF` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ABS.ARZTBRIEF' Voraussetzung ist.
    `static int` | `MISSING_ABS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ABS.CORE' Voraussetzung ist.
    `static int` | `MISSING_ABS_REZEPTUR` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ABS.REZEPTUR' Voraussetzung ist.
    `static int` | `MISSING_AUM_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'AUM.CORE' Voraussetzung ist.
    `static int` | `MISSING_BASE_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BASE.CORE' Voraussetzung ist.
    `static int` | `MISSING_BKF_ARZTABFRAGE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO', 'BKF.SZE' oder 'BKF.WMU' Voraussetzung ist.
    `static int` | `MISSING_BKF_ASSESSMENT` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.ASSESSMENT' Voraussetzung ist.
    `static int` | `MISSING_BKF_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.CORE' Voraussetzung ist.
    `static int` | `MISSING_BKF_ERFASSUNG` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die zumindest eines der BKF Erfassungsrechte (BKF.MAMMO, BKF.ASSESSMENT, BKF.SZE) Voraussetzung ist.
    `static int` | `MISSING_BKF_KSEABFRAGE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO', 'BKF.ASSESSMENT' oder BKF_WMU Voraussetzung ist.
    `static int` | `MISSING_BKF_LA_ABFRAGE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.LA_ABFRAGE' Voraussetzung ist.
    `static int` | `MISSING_BKF_MAMMO` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO' Voraussetzung ist.
    `static int` | `MISSING_BKF_QUITTUNGSABFRAGE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO', 'BKF.ASSESSMENT', 'BKF.SZE' oder BKF_WMU Voraussetzung ist.
    `static int` | `MISSING_BKF_SZE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.SZE' Voraussetzung ist.
    `static int` | `MISSING_BKF_WMU` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht BKF.WMU Voraussetzung ist.
    `static int` | `MISSING_DAS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DAS.CORE' Voraussetzung ist.
    `static int` | `MISSING_DBAS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DBAS.CORE' Voraussetzung ist.
    `static int` | `MISSING_DBAS_QZK` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DBAS.QZK' Voraussetzung ist.
    `static int` | `MISSING_DMP_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DMP.CORE' Voraussetzung ist.
    `static int` | `MISSING_EBS_ANTRAG` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EBS.ANTRAG' Voraussetzung ist.
    `static int` | `MISSING_EBS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EBS.CORE' Voraussetzung ist.
    `static int` | `MISSING_EBS_UEBERNAHME` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EBS.UEBERNAHME' Voraussetzung ist.
    `static int` | `MISSING_ECS_IDP_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ECS_IDP.CORE' Voraussetzung ist.
    `static int` | `MISSING_ECS_IDP_EKP` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ECS_IDP.EKP' Voraussetzung ist.
    `static int` | `MISSING_ECS_SVD_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ECS_SVD.CORE' Voraussetzung ist.
    `static int` | `MISSING_ELGAAD_AUTH` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.AUTH' Voraussetzung ist.
    `static int` | `MISSING_ELGAAD_BEFUND` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.BEFUND' Voraussetzung ist.
    `static int` | `MISSING_ELGAAD_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.CORE' Voraussetzung ist.
    `static int` | `MISSING_ELGAAD_IMPFPASS` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.IMPFPASS' Voraussetzung ist.
    `static int` | `MISSING_ELGAAD_MEDIKATION` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.MEDIKATION' Voraussetzung ist.
    `static int` | `MISSING_ELGATSV_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGATSV.CORE' Voraussetzung ist.
    `static int` | `MISSING_EUREZ_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EUREZ.CORE' Voraussetzung ist.
    `static int` | `MISSING_EUREZ_DIALOG` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EUREZ.DIALOG' Voraussetzung ist.
    `static int` | `MISSING_EUREZ_REZ` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EUREZ.REZ' Voraussetzung ist.
    `static int` | `MISSING_FUS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.CORE' Voraussetzung ist.
    `static int` | `MISSING_FUS_EK` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.EK' Voraussetzung ist.
    `static int` | `MISSING_FUS_VO` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.VO' Voraussetzung ist.
    `static int` | `MISSING_FUS_VP` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.VP' Voraussetzung ist.
    `static int` | `MISSING_FUS_WP` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.WP' Voraussetzung ist.
    `static int` | `MISSING_KSE_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'KSE.CORE' Voraussetzung ist.
    `static int` | `MISSING_KSE_FULL` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'KSE.FULL' Voraussetzung ist.
    `static int` | `MISSING_MUHI_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht MUHI.CORE Voraussetzung ist.
    `static int` | `MISSING_MUHI_IND` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht MUHI.IND Voraussetzung ist.
    `static int` | `MISSING_PROP_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'PROP.CORE' Voraussetzung ist.
    `static int` | `MISSING_REZ_ABS` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.ABS' Voraussetzung ist.
    `static int` | `MISSING_REZ_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.CORE' Voraussetzung ist.
    `static int` | `MISSING_REZ_EINLOESUNG` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.EINLOESUNG' oder 'REZ.EINLOESUNG_BANDAGIST' Voraussetzung ist.
    `static int` | `MISSING_REZ_EMED` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.EMED' Voraussetzung ist.
    `static int` | `MISSING_REZ_ERFASSEN` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.ERFASSEN' Voraussetzung ist.
    `static int` | `MISSING_SAS_ADRESSABFRAGE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'SAS.ADRESSABFRAGE' Voraussetzung ist.
    `static int` | `MISSING_SAS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'SAS.CORE' Voraussetzung ist.
    `static int` | `MISSING_STS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'STS.CORE' Voraussetzung ist.
    `static int` | `MISSING_TSV_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'TSV.CORE' Voraussetzung ist.
    `static int` | `MISSING_VDAS_ANSPRUCH_HISTORISCH` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'VDAS.ANSPRUCH_HISTORISCH' Voraussetzung ist.
    `static int` | `MISSING_VDAS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'VDAS.CORE' Voraussetzung ist.
    `static int` | `MISSING_WKS_CORE` Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'WKS.CORE' Voraussetzung ist.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MISSING_KSE_FULL

          public static final int MISSING_KSE_FULL

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'KSE.FULL' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_KSE_CORE

          public static final int MISSING_KSE_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'KSE.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ABS_CORE

          public static final int MISSING_ABS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ABS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ABS_ARZTBRIEF

          public static final int MISSING_ABS_ARZTBRIEF

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ABS.ARZTBRIEF' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ABS_REZEPTUR

          public static final int MISSING_ABS_REZEPTUR

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ABS.REZEPTUR' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BASE_CORE

          public static final int MISSING_BASE_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BASE.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_SAS_CORE

          public static final int MISSING_SAS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'SAS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_VDAS_CORE

          public static final int MISSING_VDAS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'VDAS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_DMP_CORE

          public static final int MISSING_DMP_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DMP.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_TSV_CORE

          public static final int MISSING_TSV_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'TSV.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_AUM_CORE

          public static final int MISSING_AUM_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'AUM.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_VDAS_ANSPRUCH_HISTORISCH

          public static final int MISSING_VDAS_ANSPRUCH_HISTORISCH

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'VDAS.ANSPRUCH_HISTORISCH' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_DBAS_CORE

          public static final int MISSING_DBAS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DBAS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_STS_CORE

          public static final int MISSING_STS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'STS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_DAS_CORE

          public static final int MISSING_DAS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DAS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_DBAS_QZK

          public static final int MISSING_DBAS_QZK

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'DBAS.QZK' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_SAS_ADRESSABFRAGE

          public static final int MISSING_SAS_ADRESSABFRAGE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'SAS.ADRESSABFRAGE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_PROP_CORE

          public static final int MISSING_PROP_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'PROP.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_CORE

          public static final int MISSING_BKF_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_MAMMO

          public static final int MISSING_BKF_MAMMO

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_ASSESSMENT

          public static final int MISSING_BKF_ASSESSMENT

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.ASSESSMENT' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_EBS_CORE

          public static final int MISSING_EBS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EBS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_EBS_ANTRAG

          public static final int MISSING_EBS_ANTRAG

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EBS.ANTRAG' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_EBS_UEBERNAHME

          public static final int MISSING_EBS_UEBERNAHME

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EBS.UEBERNAHME' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_LA_ABFRAGE

          public static final int MISSING_BKF_LA_ABFRAGE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.LA_ABFRAGE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ELGATSV_CORE

          public static final int MISSING_ELGATSV_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGATSV.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ELGAAD_CORE

          public static final int MISSING_ELGAAD_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ELGAAD_AUTH

          public static final int MISSING_ELGAAD_AUTH

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.AUTH' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ELGAAD_MEDIKATION

          public static final int MISSING_ELGAAD_MEDIKATION

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.MEDIKATION' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ELGAAD_BEFUND

          public static final int MISSING_ELGAAD_BEFUND

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.BEFUND' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_FUS_CORE

          public static final int MISSING_FUS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_FUS_VP

          public static final int MISSING_FUS_VP

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.VP' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_FUS_WP

          public static final int MISSING_FUS_WP

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.WP' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_FUS_EK

          public static final int MISSING_FUS_EK

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.EK' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_SZE

          public static final int MISSING_BKF_SZE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.SZE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_ERFASSUNG

          public static final int MISSING_BKF_ERFASSUNG

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die zumindest eines der BKF Erfassungsrechte (BKF.MAMMO, BKF.ASSESSMENT, BKF.SZE) Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_REZ_CORE

          public static final int MISSING_REZ_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_REZ_ERFASSEN

          public static final int MISSING_REZ_ERFASSEN

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.ERFASSEN' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_REZ_EINLOESUNG

          public static final int MISSING_REZ_EINLOESUNG

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.EINLOESUNG' oder 'REZ.EINLOESUNG_BANDAGIST' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_REZ_ABS

          public static final int MISSING_REZ_ABS

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.ABS' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_REZ_EMED

          public static final int MISSING_REZ_EMED

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'REZ.EMED' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ELGAAD_IMPFPASS

          public static final int MISSING_ELGAAD_IMPFPASS

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ELGAAD.IMPFPASS' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_WMU

          public static final int MISSING_BKF_WMU

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht BKF.WMU Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_KSEABFRAGE

          public static final int MISSING_BKF_KSEABFRAGE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO', 'BKF.ASSESSMENT' oder BKF_WMU Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_ARZTABFRAGE

          public static final int MISSING_BKF_ARZTABFRAGE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO', 'BKF.SZE' oder 'BKF.WMU' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_BKF_QUITTUNGSABFRAGE

          public static final int MISSING_BKF_QUITTUNGSABFRAGE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'BKF.MAMMO', 'BKF.ASSESSMENT', 'BKF.SZE' oder BKF_WMU Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_MUHI_CORE

          public static final int MISSING_MUHI_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht MUHI.CORE Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_MUHI_IND

          public static final int MISSING_MUHI_IND

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht MUHI.IND Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_FUS_VO

          public static final int MISSING_FUS_VO

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'FUS.VO' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_EUREZ_CORE

          public static final int MISSING_EUREZ_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EUREZ.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_EUREZ_DIALOG

          public static final int MISSING_EUREZ_DIALOG

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EUREZ.DIALOG' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_EUREZ_REZ

          public static final int MISSING_EUREZ_REZ

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'EUREZ.REZ' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_WKS_CORE

          public static final int MISSING_WKS_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'WKS.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ECS_SVD_CORE

          public static final int MISSING_ECS_SVD_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ECS_SVD.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ECS_IDP_CORE

          public static final int MISSING_ECS_IDP_CORE

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ECS_IDP.CORE' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values

    - #### MISSING_ECS_IDP_EKP

          public static final int MISSING_ECS_IDP_EKP

      Diese Exception tritt auf, wenn eine Funktion aufgerufen wird, für die das Recht 'ECS_IDP.EKP' Voraussetzung ist.
      ORCLI-Code: CL-A0005
      See Also:
        Constant Field Values